ubuntukylin-theme (3.0.2+11.0trisquel1) aramo; urgency=medium

  * Rebranding for trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Jan 2023 02:59:50 +0000

ubuntukylin-theme (3.0.2) jammy; urgency=medium

  *  Update plymouth text for jammy.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 25 Mar 2022 17:57:53 +0800

ubuntukylin-theme (3.0.1) impish; urgency=medium

  * Update plymouth text.
  * Update icons and style.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 18 Aug 2021 14:53:31 +0800

ubuntukylin-theme (3.0.0) hirsute; urgency=medium

  * Update some icons and plymouth text.
  * Update the theme name to fit with qt5-ukui-platformtheme.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 18 Mar 2021 11:57:50 +0800

ubuntukylin-theme (2.0.7) groovy; urgency=medium

  * New bugfix release. (LP: #1897506)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 09 Oct 2020 19:05:53 +0800

ubuntukylin-theme (2.0.6) groovy; urgency=medium

  * Add some icons for new apps and devices.
  * Fix some bugs about the style and icons.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 28 Sep 2020 13:52:31 +0800

ubuntukylin-theme (2.0.5) focal; urgency=medium

  * Bugfix only:
    - Fix the problem that the webpage prompt is fuzzy and unclear.
    - Fix the error in the checkbox and raidobox.
    - Fix the disorder of color structure.
    - Fix the background overlap problem of the drop-down menu.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Apr 2020 20:06:49 +0800

ubuntukylin-theme (2.0.4) focal; urgency=medium

  * Bugfix only:
    - Fix that input box style missing.
    - Fix menu color being covered.
    - Fix window background shadow lose.
    - Fix scroll bar missing color.
    - Fix a syntax error.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 22:31:07 +0800

ubuntukylin-theme (2.0.3) focal; urgency=medium

  * Update the boot animation.
  * Update the grub theme.
  * Update the ukui-white theme.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 23 Mar 2020 23:09:05 +0800

ubuntukylin-theme (2.0.2) focal; urgency=medium

  * Update the gtk style and update some icons.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Mar 2020 10:40:50 +0800

ubuntukylin-theme (2.0.1.1) focal; urgency=medium

  * debian/rules:
    - Readd missing NO_PNG_PKG_MANAGLE=1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 26 Feb 2020 14:02:22 +0800

ubuntukylin-theme (2.0.1) focal; urgency=medium

  * Remove the empty images.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 26 Feb 2020 10:42:27 +0800

ubuntukylin-theme (2.0.0) focal; urgency=medium

  * Update style and icons for ukui3.0.
  * debian:
    - Bump standards-vertion to 4.5.0.
    - Use debhelper-compat.
    - Set Rules-Requires-Root to no.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Feb 2020 23:34:47 +0800

ubuntukylin-theme (1.8.3) eoan; urgency=medium

  * Add missing icons of media-cdr, image magic and software center.
  * Update some icons of panel.
  * Fix wrong mode of index.theme.in.
  * Debian/control:
    - Bump standards-vertion to 4.4.1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 07 Oct 2019 12:02:59 +0800


ubuntukylin-theme (1.8.2.1) disco; urgency=medium

  * Add generic-x-text, generic-x-script, folder-drag-accept,
    blueman-active and nm-device-wired, drive-hardist,
    timing-shutdown icons.
  * Use custom sharedlib mime-type and new generic icons for raw type.
  * Adjust for the new style ukui-menu and peony.
  * Update the icon of dialog-error, kylin-burner.
  * Update the boot/shutdown splash.
  * Update the plymouth text.
  * Fix the wrong bit depth of background image in grub.
    (LP: #1800432)
  * Fix the wrong background color in gnome-screenshot.
  * Fix the wrong icon when showing media-dvd.
  * debian:
    - Bump Standards-Version to 4.3.0
    - Bump compat level to 12.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 22 Mar 2019 09:37:54 +0800

ubuntukylin-theme (1.7.9.2) cosmic; urgency=medium

  * Remove the background.png to avoid the wrong behavior when
    only one system exists (LP: #1794709).
  * Rename some file and update the kylin.png.
  * Update the grub theme.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 29 Sep 2018 17:20:58 +0800

ubuntukylin-theme (1.7.8) cosmic; urgency=medium

  * Update 96x96/all icons in ukui-icon-theme.
  * Update ubuntukylin-grub-theme
  * Add grub/themes/UKUI in usr/share
  * Add ukui-black theme
  * Add ukui-icon-theme-one icon theme

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 18 Sep 2018 15:47:55 +0800

ubuntukylin-theme (1.7.6) bionic; urgency=medium

  * Update the icon theme.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 02 Apr 2018 14:41:37 +0800

ubuntukylin-theme (1.7.5) bionic; urgency=medium

  * Add ukui-blue theme
  * Update several icons
  * Add ukui-main-menu icon
  * ukui-theme: rename ukuiside_color to panel_normal_bg_color

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 17 Mar 2018 15:03:16 +0800

ubuntukylin-theme (1.7.4) artful; urgency=medium

  * Remove redundant configuration entries in
    25_ubuntukylin-theme.gschema.override

 -- lihao <lihao@kylinos.cn>  Wed, 13 Sep 2017 15:34:35 +0800

ubuntukylin-theme (1.7.3) artful; urgency=medium

  * Update 17.04 to 17.10 in ubuntukylin-text.plymouth

 -- lihao <lihao@kylinos.cn>  Wed, 13 Sep 2017 15:01:55 +0800

ubuntukylin-theme (1.7.2) artful; urgency=medium

  * Delete useless directories.

 -- lihao <lihao@kylinos.cn>  Wed, 13 Sep 2017 09:05:29 +0800

ubuntukylin-theme (1.7.1) artful; urgency=medium

  * add 16x16/panel in ukui-icon-theme.
  * update kylin greeter background picture.
  * update text plymouth
  * update ukui-theme about button and entry

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Jun 2017 09:07:32 +0800

ubuntukylin-theme (1.7.0) zesty; urgency=medium

  * add ukui-theme and ukui-icon-theme.
  * adapt to new Nautilus icon name.(LP: #1669663)
  * remove empty directory
  * Don't depend on unity-greeter or kylin-greeter

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Sun, 01 Apr 2017 00:39:49 +0800

ubuntukylin-theme (1.6.2) yakkety; urgency=medium

  * update theme from upstream for gtk3.20:
      -gedit: Don't set a border on the 'x of y' thing in the search results
      -gtk-widgets: Set a proper minimum width on levelbar troughs
      -nautilus :Remove box-shadow from .background:backdrop.
      -gtk-widgets-borders: Fix jumping menu items. (LP: #1617415)
      -add libreoffice.css: fix gtk3 toolbar theming for LibreOffice (LP: #1580537)
  * change ubuntukylin-logo to 16.10 (LP: #1618326).

 -- zhangchao <zhangchao@ubuntukylin.com>  Tue, 11 Oct 2016 19:30:08 +0800

ubuntukylin-theme (1.6.1.2) yakkety; urgency=medium

  * change kylin_greeter_background.png for 16.10 default wallpaper.

 -- zhangchao <zhangchao@ubuntukylin.com>  Sun, 09 Oct 2016 10:28:50 +0800

ubuntukylin-theme (1.6.1.1) yakkety; urgency=medium

  * debian/control: del Depend ubuntu-kylin-wizard.

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 06 Oct 2016 11:10:49 +0800

ubuntukylin-theme (1.6.1) yakkety; urgency=medium

  * Adapt to flatpak style icon names for GNOME apps (LP: #1618138 #1623768)
  * fiexd caffeine icon wrong (LP: #1598445)
  * change libreoffice icons
  * improve the display effect of device icons
  * debian/control: add Depend ubuntu-kylin-wizard.

 -- zhangchao <zhangchao@ubuntukylin.com>  Tue, 04 Oct 2016 16:07:22 +0800

ubuntukylin-theme (1.6.0) yakkety; urgency=medium

  * Update Ubuntu kylin themes to support GTK 3.20. (LP:#1593048)
  * change device icons
  * change plymouth text for 16.10
  * debian/control: Standards-Version to 3.9.8.

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 18 Aug 2016 08:43:12 +0800

ubuntukylin-theme (1.5.4) xenial; urgency=medium

  * fix the directory structure of plymouth-theme(LP:#1571283)
  * and fix the problem that plymouth can't display meassage(LP:#1571284)

 -- zhangchao <zhangchao@ubuntukylin.com>  Sun, 17 Apr 2016 13:52:45 +0800

ubuntukylin-theme (1.5.3) xenial; urgency=medium

  * remove bluetoon and nm-wired larger icons to solve ubiquity display problem (LP: #1561416)

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 31 Mar 2016 15:48:10 +0800

ubuntukylin-theme (1.5.2) xenial; urgency=medium

  * change icon theme
  * add launcher icon-background
  * change plymouth-theme
  * add kylin-greeter background for 16.04
  * fix gtk theme bug:
    -fix progressbar color error (LP: #1558890)
    -fix scrollbar style for 16.04
    -Basic app-notification theming to avoid weirdness in nautilus
    -Adds padding to sidebar icons to fix bug (LP: #1538997)

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 18 Mar 2016 10:50:15 +0800

ubuntukylin-theme (1.5.1) xenial; urgency=medium

  * change depends:
    -add kylin-greeter
    -use fonts-droid-fallback instead of fonts-droid (LP: #1546847)
  * add judge about DroidSansFallbackFull.ttf
  * merge: Aron Xu 2016-01-26 Maintainer script fix

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 19 Feb 2016 17:45:13 +0800

ubuntukylin-theme (1.5.0) xenial; urgency=medium

  * change the unity-greeter's logo for Ubuntu Kylin 16.04 (LP: #1536497)
  * change the Plymouth text for Ubuntu Kylin 16.04 (LP: #1536496)

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 21 Jan 2016 16:53:54 +0800

ubuntukylin-theme (1.4.0) wily; urgency=medium

  * change the unity-greeter's logo for Ubuntu Kylin 15.10 (LP: #1466781)
  * change the Plymouth text for Ubuntu Kylin 15.10 (LP: #1466784)

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 19 Jun 2015 17:09:59 +0800

ubuntukylin-theme (1.3.1) vivid; urgency=medium

  * add fcitx-qimpanel skin for ubuntukylin

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 23 Mar 2015 16:43:33 +0800

ubuntukylin-theme (1.3.0) vivid; urgency=medium

  * Release for 15.04
  * New gtk theme to fix some bugs (LP: #1304891 ,LP: #1380911 ,LP: #1433502)
  * Add distributor-logo-ubuntukylin icons (LP: #1240818)

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 20 Mar 2015 17:19:58 +0800

ubuntukylin-theme (1.2.1) vivid; urgency=medium

  * Add update-grub in .postinst and .postrm. (LP: #1415792)

 -- Bin Li <bin.li@canonical.com>  Wed, 28 Jan 2015 15:38:27 +0800

ubuntukylin-theme (1.2.0) vivid; urgency=low

  * change the unity-greeter's logo for Ubuntu Kylin 15.04 (LP: #1395611)
  * change the Plymouth text for Ubuntu Kylin 15.04 (LP: #1402468)

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 15 Dec 2014 10:18:41 +0800

ubuntukylin-theme (1.1.2) utopic; urgency=low

  * Add A font file to initramfs to support Chinese display (LP: #1341913)

 -- zhangchao <zhangchao@ubuntukylin.com>  Tue, 15 Jul 2014 10:35:41 +0800

ubuntukylin-theme (1.1.1) utopic; urgency=low

  * Add Password stuff and FSCK functions for plymouth(LP: #1335644)

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 09 Jul 2014 16:45:24 +0800

ubuntukylin-theme (1.1.0) utopic; urgency=low

  * change the unity-greeter's logo for Ubuntu Kylin 14.10 (LP: #1331295)
  * change the Plymouth text for Ubuntu Kylin 14.10 (LP: #1331297)

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 18 Jun 2014 11:14:03 +0800

ubuntukylin-theme (1.0.1) trusty; urgency=low

  * Add new display-message functions for plymouth (LP: #1329262)

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 13 Jun 2014 13:50:07 +0800

ubuntukylin-theme (1.0.0) trusty; urgency=low

  * for Ubuntu Kylin 14.04
  * new background for grub (LP: #1293431)
  * new plymouth (LP: #1293428)
  * new GTK-theme (LP: #1293429)
  * change icon (LP: #1293430)

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 17 Mar 2014 17:28:28 +0800

ubuntukylin-theme (0.9.6) trusty; urgency=low

  * ubuntukylin-grub-background ready
  * change the gtk-theme for nautilus

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 17 Mar 2014 16:02:03 +0800

ubuntukylin-theme (0.9.5) trusty; urgency=low

  * ubuntukylin-icon-theme ready

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 12 Mar 2014 09:57:33 +0800

ubuntukylin-theme (0.9.4) trusty; urgency=low

  * ubuntukylin-plymouth ready

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 12 Mar 2014 09:32:34 +0800

ubuntukylin-theme (0.9.3) trusty; urgency=low

  * ubuntukylin-theme ready

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 12 Mar 2014 09:28:48 +0800

ubuntukylin-theme (0.9.2) trusty; urgency=low

  * change the button for unity
  * fix color

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 10 Mar 2014 09:14:19 +0800

ubuntukylin-theme (0.9.1) trusty; urgency=low

  * test for 14.04

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 06 Mar 2014 20:54:41 +0800

ubuntukylin-theme (0.9) trusty; urgency=low

  * change the unity-greeter's logo for Ubuntu Kylin 14.04 (LP: #1261375)
  * change the Plymouth text for Ubuntu Kylin 14.04 (LP: #1261379)

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 16 Dec 2013 20:44:41 +0800

ubuntukylin-theme (0.8.2) saucy; urgency=low

  * Remove update-grub2 in .postinst and .postrm (LP: #1228462)

 -- Aron Xu <happyaron@ubuntu.com>  Sun, 22 Sep 2013 16:27:17 +0800

ubuntukylin-theme (0.8.1) saucy; urgency=low

  * Replace symlinks to non-existing files with real
    contents (LP: #1226899).

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 18 Sep 2013 09:55:05 +0800

ubuntukylin-theme (0.8) saucy; urgency=low

  * release 0.8
  * fixed bug (LP: #1221088, #1221587)
  * new grub theme (LP: #1225915)

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 16 Sep 2013 16:52:24 +0800

ubuntukylin-theme (0.7) saucy; urgency=low

  * new plymouth animation(LP: #1217785)

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 17 Jun 2013 09:22:50 +0800

ubuntukylin-theme (0.6) saucy; urgency=low

  * for ubuntu 13.10

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 17 Jun 2013 09:22:50 +0800

ubuntukylin-theme (0.5.5) raring; urgency=low

  * add plymouth-text for ubuntukylin (LP: #1169013)

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 15 Apr 2013 17:10:37 +0800

ubuntukylin-theme (0.5.4) raring; urgency=low

  * set button-layout to left (LP: #1165298)

 -- zhangchao (work) <zctgbhu@163.com>  Sun, 07 Apr 2013 10:52:00 +0800

ubuntukylin-theme (0.5.3) raring; urgency=low

  * add the gtk2.0 theme and Modified the metacity-theme-1.xml (LP: #1161181)
  * fixed bug (LP: #1161185)

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 29 Mar 2013 15:43:23 +0800

ubuntukylin-theme (0.5.2.1) raring; urgency=low

  * Modified the metacity-theme-1.xml (LP: #1160721)

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 27 Mar 2013 14:31:08 +0800

ubuntukylin-theme (0.5.2) raring; urgency=low

  * Repair the metacity theme (LP: #1160721)

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 27 Mar 2013 14:31:08 +0800

ubuntukylin-theme (0.5.1) raring; urgency=low

  * update panel layout and button (LP: #1160384)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 26 Mar 2013 23:18:10 +0800


ubuntukylin-theme (0.5) raring; urgency=low

  * relese for ubuntukylin 13.04
  * set unity panel-opacity to 0.7
  * set button-layout to right
  * add new gtk and metacity theme for ubuntukylin,Designed by OYY

 -- zhangchao (work) <zctgbhu@163.com>  Tue, 26 Mar 2013 16:27:32 +0800

ubuntukylin-theme (0.4.3) raring; urgency=low

  * fixed Bug #1155462

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 15 Mar 2013 14:46:04 +0800

ubuntukylin-theme (0.4.2) raring; urgency=low

  * del plymouth-text

 -- zhangchao (work) <zctgbhu@163.com>  Thu, 14 Mar 2013 10:28:00 +0800

ubuntukylin-theme (0.4.1) raring; urgency=low

  * add some devices icons

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 13 Mar 2013 21:42:51 +0800

ubuntukylin-theme (0.4) raring; urgency=low

  * add ubuntukylin-plymouth-theme and ubuntukylin-unity-greeter

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 13 Mar 2013 20:17:35 +0800

ubuntukylin-theme (0.3.7) raring; urgency=low

  * palces icons done

 -- zhangchao (work) <zctgbhu@163.com>  Tue, 12 Mar 2013 16:42:51 +0800

ubuntukylin-theme (0.3.6) raring; urgency=low

  * Bug #1143375 is fixed.add some icons in palces

 -- zhangchao (work) <zctgbhu@163.com>  Tue, 05 Mar 2013 13:45:28 +0800

ubuntukylin-theme (0.3.5) raring; urgency=low

  * Bug #1130537 is fixed.

 -- zhangchao (work) <zctgbhu@163.com>  Thu, 21 Feb 2013 09:13:48 +0800

ubuntukylin-theme (0.3.4) raring; urgency=low

  * releasing version 0.3.4.

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 18 Feb 2013 10:20:37 +0800

ubuntukylin-theme (0.3.3) raring; urgency=low

  * fix debian/*,and add some icons.

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 06 Feb 2013 09:39:38 +0800

ubuntukylin-theme (0.3.2) raring; urgency=low

  * fix debian/*,and add some icons.

 -- zhangchao (work) <zctgbhu@163.com>  Tue, 05 Feb 2013 16:56:23 +0800

ubuntukylin-theme (0.3.1) raring; urgency=low

  * fix copyright.

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 01 Feb 2013 15:35:26 +0800

ubuntukylin-theme (0.3) raring; urgency=low

  * add and fix copyright.

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 01 Feb 2013 11:19:04 +0800

ubuntukylin-theme (0.2) raring; urgency=low

  * Standardization:Delete some scripts and files.

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 25 Jan 2013 09:56:41 +0800

ubuntukylin-theme (0.1) raring; urgency=low

  * Initial Release.

 -- zhangchao <zctgbhu@163.com>  Mon, 21 Jan 2013 14:15:07 +0800
